#ifndef _CESOUND_H_
#define _CESOUND_H_

#define CESOUND_EXIT  0
#define CESOUND_INIT  1
#define CESOUND_PLAY  2
#define CESOUND_PAUSE 3

/***************************************************************************
    function prototypes
 ***************************************************************************/
extern int    CESound_Init(int SRate, int SBit, int Channels, int BufSize, int BufCount);
extern void   CESound_Trash(void);
extern void   CESound_Write(WORD*,int);
extern int    CESound_isBufferFull(void);
extern char * CESound_BufferPtr(void);
extern int    CESound_status(void);
#endif
